Changeset 93526 in spip-zone for _plugins_/google-viewer


Ignore:
Timestamp:
Dec 10, 2015, 10:28:26 PM (5 years ago)
Author:
teddy.spip@…
Message:

Plugin compatible SPIP 3.1. Up de z.

Location:
_plugins_/google-viewer
Files:
3 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/google-viewer/lang/paquet-gviewer_fr.php

    r93525 r93526  
    1414
    1515// G
    16         'gviewer_description' => 'Modèle pour utiliser le [lecteur de documents en ligne de Google->http://docs.google.com/viewer]. Ce plugin étend le modève <code><mediaXX|embed></code> pour les documents de type doc, docx, xls, xlsx, ppt, pptx, pdf, ai, psd, eps, ps, et ttf. En l\'absence des modèles media, il est possible d\'utiliser <code><embXX|google></code>.',
     16        'gviewer_description' => 'Modèle pour utiliser le [lecteur de documents en ligne de Google->http://docs.google.com/viewer]. Ce plugin étend le modèle <code><mediaXX|embed></code> pour les documents de type doc, docx, xls, xlsx, ppt, pptx, pdf, ai, psd, eps, ps, et ttf. En l\'absence des modèles media, il est possible d\'utiliser <code><embXX|google></code>.',
    1717        'gviewer_nom' => 'Google Viewer',
    18         'gviewer_slogan' => 'Modèles dinsertion de documents utilisant le lecteur de documents de Google',
     18        'gviewer_slogan' => 'Modèles d\'insertion de documents utilisant le lecteur de documents de Google',
    1919);
    2020?>
  • _plugins_/google-viewer/paquet.xml

    r93525 r93526  
    22        prefix="gviewer"
    33        categorie="edition"
    4         version="0.3.1"
     4        version="0.3.2"
    55        etat="stable"
    6         compatibilite="[2.1.0;3.0.*]"
     6        compatibilite="[2.1.0;3.1.*]"
    77        logo="images/gviewer.png"
    88        documentation="http://contrib.spip.net/Plugin-Google-Viewer"
  • _plugins_/google-viewer/plugin.xml

    r93525 r93526  
    33        <slogan>Mod&#232;les d'insertion de documents utilisant le lecteur de documents de Google</slogan>
    44        <auteur>Joseph</auteur>
    5         <version>0.3.1</version>
     5        <version>0.3.2</version>
    66        <etat>stable</etat>
    77        <description>
     
    1212        <prefix>gviewer</prefix>
    1313        <categorie>edition</categorie>
    14         <necessite id="SPIP" version="[2.1.0;3.0.99]" />
     14        <necessite id="SPIP" version="[2.1.0;3.1.99]" />
    1515        <utilise id="media" version="[1.6.0;[" />
    1616</plugin>
Note: See TracChangeset for help on using the changeset viewer.